← Βαθμολογίες
Καθαρισμός

Scotland

Women's Caledonia Midlands/East Region League Division 2

#ΟμάδαPWDLPDBPPtsΦόρμα
1Falkirk RFC5500–525WWWWW
2Livingston RFC5401–521WWLWW
3Gala RFC5401–420WWWWL
4Musselburgh RFC5302–315WLWLW
5Leith Rugby Club5203–210LLWLW
6Dalkeith RFC5104–59LWLLL
7Kirkcaldy RFC5104–23LLLWL
8Perthshire RFC5005–22LLLLL

Πηγή: Scottish Rugby · ελέγχθηκε 14 Οκτ, 04:52 μ.μ. · Φόρμα: τα πέντε τελευταία αποτελέσματα που έχουμε, το πιο πρόσφατο δεξιά.

Αγώνες και αποτελέσματα →

Κάθε πίνακας είναι η βαθμολογία που δημοσιεύει η ίδια η διοργάνωση, με μπόνους, αφαιρέσεις βαθμών και κριτήρια ισοβαθμίας. Το BP εμφανίζεται όπου το δημοσιεύει η διοργάνωση· αλλού περιλαμβάνεται ήδη στους Pts.